### Method

# WebKit2WebExtension DOMNode get_child_nodes

#### Declaration [src]

    WebKitDOMNodeList*
    webkit_dom_node_get_child_nodes (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:child-nodes`

#### Return value

Returns: | `WebKitDOMNodeList`
| A `WebKitDOMNodeList`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.